Bug 1445900 - During Automate Simulation the UI keeps spinning when the result has hash contents
Summary: During Automate Simulation the UI keeps spinning when the result has hash con...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Dávid Halász
QA Contact: Milan Falešník
URL:
Whiteboard: automate
Depends On: 1445089
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-26 17:54 UTC by Satoe Imaishi
Modified: 2019-11-19 22:34 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1445089
Environment:
Last Closed: 2017-05-31 15:02:06 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-26 21:18:49 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a4f160439c450bea6a2e9667b630a0b790542bb7

commit a4f160439c450bea6a2e9667b630a0b790542bb7
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Apr 25 12:36:28 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 26 17:12:30 2017 -0400

    Merge pull request #1153 from skateman/simulate-missing-icons
    
    Add some missing icons into automate simulation results tree
    (cherry picked from commit b6d814f61795a5a12ae8103d15ff3c4c74cb3a53)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445900

 app/helpers/miq_ae_class_helper.rb | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

Comment 3 Milan Falešník 2017-05-04 08:41:30 UTC
Verified in 5.8.0.13 using the provided method.

Comment 5 errata-xmlrpc 2017-05-31 15:02:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.